{% extends 'base.html.twig' %}
{% form_theme form 'bootstrap_5_layout.html.twig' %}
{% block title %}New Mangatheque{% endblock %}

{% block body %}
    <h1>Create new Mangatheque</h1>

    {{ include('admin_mangatheque/_form.html.twig') }}

    <a href="{{ path('app_admin_mangatheque_index') }}">back to list</a>
{% endblock %}
